*, *:before, *:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

body {
  margin: 0;
  font-size: 14px;
  font-family: "Swiss 721 W01 Light", Helvetica-Light, Helvetica, sans-serif;
  line-height: 1.42857;
  color: #777777;
  background-color: white;
}

header{
  height:auto;
}

a {
  text-decoration: none;
  background: transparent;
}

#smartthings-global-nav {
  -webkit-box-shadow: rgba(0, 0, 0, 0) 0 0 0;
  box-shadow: rgba(0, 0, 0, 0) 0 0 0;
  background: white;
  left: 0px;
  width: 100%;
  z-index: 15000;
  line-height: 1em;
}

#smartthings-global-nav ul, #smartthings-mobile-menu ul{
  -webkit-padding-start: 0px;
}

#smartthings-global-nav li, a, div, span{
  font-family: "Swiss 721 W01 Light", Helvetica-Light, sans-serif;
  font-weight: normal;
}

#smartthings-global-nav-main li#smartthings-global-nav-logo-container div{
  width:275px;
  display:inline-block;
} 

#smartthings-global-nav a{
  position:relative;
}

#smartthings-global-nav a, #smartthings-mobile-menu a{
  color:#777777;
  margin-left: 10px;
}

#smartthings-global-nav a:hover{
  color:#292929;
  text-decoration: none;
}

#smartthings-global-nav a.active, #smartthings-mobile-menu a.active{
  color:#0099aa;
}

#smartthings-global-nav #smartthings-global-nav-main a.active.top-of-screen:after{
  position: absolute;
  bottom: -30px;
  left: 25%;
  border: solid transparent;
  content: " ";
  background: url("/images/img-carrot.png") no-repeat 0 0;
  height: 15px;
  width: 31px;
  pointer-events: none;
  z-index:15100;
  transition: all 0.3s ease-out;
}

#smartthings-global-nav #smartthings-global-nav-main a.active.scrolled-screen:after{
  position: absolute;
  bottom: -22px;
  left: 25%;
  border: solid transparent;
  content: " ";
  background: url("/images/img-carrot.png") no-repeat 0 0;
  height: 15px;
  width: 31px;
  pointer-events: none;
  z-index:15001;
  transition: all 0.3s ease-out;
}

#smartthings-global-nav #smartthings-global-nav-main .smartthings-global-nav-shop-link{
  color:#87b53b;
  background: url("/images/iconography/icon-cart.png") no-repeat center left;
  padding-left: 30px;
}
#smartthings-global-nav #smartthings-global-nav-main .smartthings-global-nav-shop-link:hover {
  color: #4e9d2d;
}

.smartthings-global-nav-content{
  max-width:1170px;
  margin:0 auto;
  position:relative;
  transition: all 0.3s ease-out;
}

.smartthings-global-nav-content ul{
  -webkit-padding-start: 0px;
}

#smartthings-global-nav-logo{
  height: 52px;
  vertical-align: top;
  margin-top: 8px;
  transition: all 0.3s ease;
}

#smartthings-global-nav-main.scrolled-screen #smartthings-global-nav-logo{
  height: 38px;
  vertical-align: top;
  transition: all 0.3s;
}

#smartthings-global-nav-main{
  width:100%;
  list-style-type: none;
  margin:0 0 0 0;
  line-height: 76px;
  transition: all 0.3s ease-out;
}

#smartthings-global-nav-main.scrolled-screen{
  line-height: 60px;
  transition: all 0.3s ease-out;
}

#smartthings-global-nav-main li{
  display:inline;
  padding:0 20px 0 0px;
  font-size:18px;
}

.smartthings-global-nav-sub{
  display:none;
}

#smartthings-global-nav-sub-container{
  position: relative;
  height:42px;
  background:#eee;
  border-top:solid 1px #cecece;
  transition: all 0.2s;
}

#smartthings-global-nav-sub-container.no-nav {
  max-height: 7px;
}

#smartthings-global-nav-sub-container.short-sub-container{
  height:7px;
  overflow: hidden;
  transition: all 0.3s;
}

#smartthings-global-nav-sub{
  list-style-type: none;
  line-height: 40px;
  margin: 0 0 0 285px;
  width: -webkit-fit-content;
  width: -moz-fit-content;
  width: fit-content;
}

#smartthings-global-nav-sub li{
  display:inline;
  padding:0 15px;
  font-size: 16px;
}

#smartthings-global-nav-extra-links{
  position:absolute;
  top:10px;
  right:20px;
  line-height: 1em;
  font-size:14px;
  color:#777777;
}

#smartthings-global-nav-extra-links a{
  color:#777777;
  display:inline-block;
  margin:0 10px;
}

#smartthings-global-nav-extra-links #smartthings-global-nav-buy-now{
  display:none;
}

#smartthings-mobile-menu-button{
  display:none;
}

#smartthings-mobile-menu{
  display:none;
}




/* MEDIUM DESKTOP */
@media (max-width: 992px) {
  #smartthings-global-nav-extra-links {
    right: 5px;
    top: 5px;
  }
  #smartthings-global-nav-extra-links a{
    font-size: 12px;
    margin: 0 5px;
  }
  #smartthings-global-nav-logo {
    height: 38px;
    margin-left: 5px;
    transition: all 0.3s;
  }
  #smartthings-global-nav-main li#smartthings-global-nav-logo-container div {
    width: 200px;
    margin-right: 10px;
  }
  #smartthings-global-nav-main li {
    display: inline;
    padding: 0 8px 0 0px;
    font-size: 16px;
  }
  #smartthings-global-nav-main {
    line-height: 60px;
  }
 #smartthings-global-nav #smartthings-global-nav-main a.active.top-of-screen:after{ 
    bottom: -22px;
  }
  #smartthings-global-nav-sub {
    font-size: 14px;
    margin: 0 0 0 215px;
  }
  #smartthings-global-nav-sub li {
    padding: 0 5px;
    font-size: 14px;
  }
}

/* MOBILE */
@media (max-width : 768px) {
  body.interior {
    padding-top: 49px !important;
  }

  #smartthings-mobile-menu a{
    text-decoration:none;
  }
  #smartthings-mobile-menu a:hover {
    color: #292929;
  }

  .container {
    max-width: 480px;
  }

  #smartthings-global-nav-logo{
    height: 38px;
    margin-top: 0px;
    margin-left: 0px;
  }

  #smartthings-global-nav{
    left: 0;
    top: 0;
    width: 100%;
    z-index: 15000;
    border-bottom:solid 1px #cecece;
  }
  #smartthings-global-nav-main li{
    display:none;
  }

  #smartthings-global-nav-main li#smartthings-global-nav-logo-container{
    display:block;
    padding:4px 10px;
  }

  #smartthings-global-nav-sub-container{
    display:none;
  }

  #smartthings-global-nav-extra-links{
    display:none;
  }

  #smartthings-mobile-menu{
    display:block;
    background:#f0f4f3;
    width:100%;
    border-bottom:solid 1px #cecece;
    position:absolute;
    z-index: 15002;
    top: 47px;
  }

  #smartthings-mobile-menu-button{
    display:block;
    padding:8px 8px 3px 8px;
    position:absolute;
    top:6px;
    right:8px;
    border: 1px solid transparent;
    z-index: 15001;
  }

  #smartthings-mobile-menu-button:hover{
    border:solid 1px #d1d1d1;
    border-radius: 4px;
  }

  #smartthings-mobile-menu-button div{
    height:5px;
    width:30px;
    background:#959698;
    margin-bottom:3px;
  }

  .body-content{
    overflow: hidden;
    position: absolute;
    left:0px;
    max-width: 480px;
  }

  .body-content-open{
    left: 291px;
  }

  #smartthings-global-nav-main, #smartthings-global-nav-main.scrolled-screen{
    line-height: 30px;
  }

  #smartthings-mobile-menu #smartthings-global-nav-main{
    margin-top: 15px;
  }

  #smartthings-mobile-menu #smartthings-global-nav-main li{
    display:block;
    margin-bottom:15px;
  }

  #smartthings-mobile-menu #smartthings-global-nav-main li#smartthings-global-nav-logo-container{
    display:none;
  }

  #smartthings-mobile-menu .smartthings-global-nav-sub{
    display:block;
    line-height: 22px;
  }

  #smartthings-mobile-menu #smartthings-global-nav-main .smartthings-global-nav-sub li{
    font-size: 14px;
    margin-bottom:0px;
    padding:0 10px;
  }

  #smartthings-mobile-menu #smartthings-global-nav-main .smartthings-global-nav-sub li a{
    position:relative;
  }

  #smartthings-mobile-menu #smartthings-global-nav-main .smartthings-global-nav-sub li a.active:after{
    bottom: 30%;
    left: -10px;
    border: solid transparent;
    content: " ";
    height: 5px;
    width: 5px;
    background:#f0f4f3;
    position: absolute;
    pointer-events: none;
    border-top:solid 1px #0099aa;
    border-right:solid 1px #0099aa;
    -ms-transform: rotate(45deg); /* IE 9 */
    -webkit-transform: rotate(45deg); /* Chrome, Safari, Opera */
    transform: rotate(45deg);
    z-index:15100;
  }

  #smartthings-mobile-menu #smartthings-global-nav-extra-links{
    display:block;
    top:10px;
    right:0px;
    line-height: 1em;
    font-size:13px;
    color:#777777;
  }

  #smartthings-global-nav-extra-links #smartthings-global-nav-buy-now{
    display:inline-block;
    text-align: center;
    padding:12px 20px;
    background: #84b238;
    border-top:solid 1px #9dc867;
    border-radius: 3px;
    color:#fff;
    margin-top: 15px;
    font-size:14px;
    float:right;
  }
  #smartthings-global-nav-extra-links #smartthings-global-nav-buy-now:hover {
    background: #4e9d2d;
  }
}
